La dependencia `AFNetworking (~> 2.5)` no se usa en ningún objective concreto

Quiero instalar AFNetworking pero tengo un problema, ¿cómo puedo arreglarlo e instalarlo? Utilicé Getting Started with AFNetworking :

1. Descargue CocoaPods

sudo gem install cocoapods pod setup 

2.a. Crea un podfile

 touch Podfile open -a Xcode Podfile 

2.b. Y copie y pegue esto:

 source 'https://github.com/CocoaPods/Specs.git' platform :ios, '7.0' pod 'AFNetworking', '~> 2.5' 

Añadir:

 target 'MyApp' do pod 'AFNetworking', '~> 2.5' end 

Ver: https://guides.cocoapods.org/using/the-podfile.html

Luego, ejecute la pod install desde el directory del proyecto.